@charset "Shift_JIS"; 

* {
margin: 0;
padding: 0;
font-weight : normal;
}



/* -------------------------------------------- */ 
/* 基本
/* -------------------------------------------- */ 

body {
font-size : 70%;
letter-spacing : 1px;
line-height: 150%;
text-align : center;
padding-top: 20px;
background-color : #ffffff;
}
img {
border: 0;
}
a{
color: #000000;
text-decoration : none;
}
a:hover{
color: orange;
}
{
scrollbar-arrow-color: #FFFFFF;
scrollbar-face-color: #FFFFFF;
scrollbar-highlight-color: #FFFFFF;
scrollbar-shadow-color: #FFFFFF;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-darkshadow-color: #ff9900;
scrollbar-track-color: #FFFFFF;
}



/* -------------------------------------------- */ 
/* アンカー
/* -------------------------------------------- */ 

a {
color : #666666; 
text-decoration : none; 
}  
a:hover {
color : #dddddd; 
} 


/* -------------------------------------------- */ 
/* テキスト
/* -------------------------------------------- */ 

em{
font-weight:bold;
font-style : normal; 
}
strong{
font-weight:bold;
color : #000000; 
}
del{
text-decoration:line-through;
}
ins {
text-decoration: underline;
} 
.box{
width :540px;
padding:9px;
background-color : #cccccc; 
}


/* -------------------------------------------- */ 
/* 全体
/* -------------------------------------------- */ 

body#page {
margin:0px auto;
width : 600px; 
height : auto;
text-align : left; 
padding : 20px 0 0 0;
} 


/* -------------------------------------------- */ 
/* ヘッダー
/* -------------------------------------------- */ 

#head {
text-align : right; 
background-color : #ffffff; 
margin : 0 0 10px 0;
} 


/* -------------------------------------------- */ 
/* メニュー
/* -------------------------------------------- */ 

#menu{
border : 2px solid #dddddd;
margin:20px 0 0 0;
padding : 20px 10px 10px 10px;
}
#menu li{
display: inline; 
padding:0 3px;
}
ul.title {
margin : 0 0 10px 0;
}


/* -------------------------------------------- */ 
/* メイン
/* -------------------------------------------- */ 

#main {
border:1px #666666 dotted;
margin:20px 0 0 0;
padding : 10px ;
} 
/* タイトル */ 
div.title { 
font-weight : normal; 
font-size: 130%;
border-left : 10px solid orange;
margin: 20px 0;
padding: 0 0 0 10px;
} 
/* テキスト */ 
div.text { 
font-size : 110%;  
line-height : 20px;
letter-spacing:1px;
background-image : url(img/line.gif);
padding : 0 10px;
margin :20px 0;
} 
/* ナビ */
ul.navi {
text-align : center;
margin: 10px 0;
}
ul.navi li{
display: inline;
padding: 0 5px 0 0;
}


/* -------------------------------------------- */ 
/* フッター
/* -------------------------------------------- */ 
#foot {
padding : 20px 0;
text-align : center;
}
#foot li{
display: inline;
padding: 0 5px;
}